## NAME

db.drivers - Lists all database drivers.

## KEYWORDS

database, connection settings

## SYNOPSIS

db.drivers
db.drivers --help
db.drivers [-fp] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-f
  Full output
-p
  Print drivers and exit
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

db.drivers lists all database drivers (DBMI backends).

## EXAMPLE

Show all installed GRASS database drivers:

    db.drivers -p
    pg
    ogr
    sqlite
    dbf

## SEE ALSO

db.connect, db.describe, db.drivers, db.droptable, db.execute, db.login, db.tables, GRASS SQL interface

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date$

## SOURCE CODE

Available at: db.drivers source code (history)

Main index | Database index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual